Subject: DFT input

From: <[email-masked]>
Date: Fri, 28 Jun 96 21:49:19 TAIDT

-- 

      Dear freinds,
     
       I got a question when I tried to run DFT using gaussian 94:

       I ran three kinds of input as follows,
     
      (1) #n b3lyp/sto-3g iop(5/45=10000800) iop(5/46=02000720)
          iop(5/47=01900810)
      (2) #n blyp/sto-3g iop(5/45=10000800) iop(5/46=02000720)
          iop(5/47=01900810)
      (3) #n b3lyp/sto-3g
    
      Why both (1) and (2) give the same energy results but differ from
      that of (3) ?
      And which input is the right one?
    
      Please e-mail me using the following e-mail adress
      Thanks a lot in advance.

==========================================================================
  May May Lin                   | E-mail: [email-masked]
  Department of chemistry       |         
  National Tsing Hua University |  Phone: 886-35-721634 
  Hsinchu, Taiwan 30043         |    Fax: 886-35-711082
=====================================================================